/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   background:#4A4A4A;
}

a { /* Default link colour */
  color: #283584;
}

div#content { /* Content wrapper background colour */
 background:#ffffff;
 
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#283584;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #283584;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#1a1a1a;
}

div#nav ul li.active a {
  background-color:#283584;
  
}
div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ddd;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #283584 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #283584;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#4A4A4A;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #283584;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background-color: #283584;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#283584;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#283584;
  }
  
ul.servicing {
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #283584;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #283584;
	padding:3px;
}
div#left-column {
	color:#000000;
.enquiryy {
	padding:14px;
	background-color:#EC1E24 !important;
	border:0px;
	border-radius:5px;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}

.enquiryy-box{
    background: none repeat scroll 0 0 #1f1f1f;
    margin-bottom: 20px;
    padding: 10px;
}
.enquiry-label {
	float:left;
	width:230px;
	color:#fff;
	font-size:14px;
	padding-bottom:5px;
	padding-top:5px;
}
.enquiry-input {
	width:99%;
}

.enquiry-textarea{
	height:150px;
	width:99%;
	margin-bottom:20px;
}

.btn-submit {
    -moz-user-select: none;
    background-color: #EC1E24;
    background-image: none;
    border: 1px solid #EC1E24;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 0;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width:auto;
	margin-top:9px;
}
.btn-submit:hover {
	background-color: #EC1E24;
    border:1px solid #EC1E24;
    color: #fff;
	text-decoration:none;
	}
	
.btn-submit:visited {
	text-decoration:none;
}

.btn-submit:active {
	text-decoration:none;
}
	
.finance_now{
	display:inline-block;
	width:376px;
	background-color:#EC1E24;
	margin-top:6px;
	border-radius:3px;
	padding:12px;
    text-align: center;
    vertical-align: middle;	
}	
	
.button {
	color:#fff;
	text-decoration:none;
	font-size:18px;
	text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width:auto;
}	
	
/* enquiryGallery */
.enquiryGallery > h3 {
    clear: both;
    color: #fff;
    font-size: 1.4em;
    padding: 8px 0 5px 20px;
    background-color: #EC1E24;
}
.enquiryGallery {
	margin-top:10px;
}
.enquiryGallery form label.left {
    display: inline;
    float: left;
    margin: 6px 20px 10px 0;
	width:10px;
	color:#fff;
}

.enquiryGallery form input[type="radio"] {
    float: left;
    margin: 6px 6px 10px 0;
    width: auto;
}
/* enquiryGallery */


/* filtru refine */

.ucsr-sort {
    background: none repeat scroll 0 0 #262626;
    color: #FFFFFF;
    overflow: hidden;
}
.ucsr-sort .sort-by {
    float: left;
    margin: 4px;
    padding: 2px;
}
.ucsr-sort-item.desc {
    background: url("../img/arrows.png") no-repeat scroll right 8px #4A4A4A;
    padding: 2px 20px 2px 5px;
}
.ucsr-sort-item, .morepics {
    background: none repeat scroll 0 0 #4A4A4A;
    border: 1px solid #4E4E4E;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: normal;
    margin: 3px 2px 3px 0;
    padding: 2px 5px;
}
.boxSidebar.findus img {
	padding:3px;
	border:1px solid #0376B1;
}
.boxSidebar.findus img :hover{
	background-color:#fff;
}
#advertise-error {
    background: none repeat scroll 0 0 #FFDDDD;
    border: 1px solid #FF0000;
    color: #000000;
    display: none;
    font-size: 12px;
    line-height: 16px;
    margin: 25px 25px 10px;
    padding: 20px;
}
dl#savedcars dt a {
    background-color: #1a1a1a;
    background-image: url("../images/arrow3.gif");
    background-position: 100% 8px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
dl#savedcars dt a:hover {
    background-color: #0376B1;
    color: #FFFFFF;
}
.savedads {
   background-image: url("../images/customise/tiles/opening-times-bottom.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #000;
    float: left;
    font-weight: bold;
    margin-bottom: 15px;
    /* padding: 0 0 12px; */
    width: 280px;
}
div#right-column .savedads h1 {
    font-size: 1.8em;
    font-weight: bold;
padding: 10px;
}
figcaption {
    bottom: 1px;
    color: #FFFFFF;
    font-size: 12px;
    font-style: normal;
    left: 1px;
    line-height: 18px;
    padding: 5px 0;
    right: 1px;
    text-align: center;
    z-index: 5;
}
table.detail-section-table tr.even {
  background-color: #fff;
}

table.detail-section-table tr.even {
  background-color: #f4f4f4;
}
.odd img, .even img {
    width: 18px;
}

.data-sheet {

}

.buttton {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #da4f49;
    background-image: -moz-linear-gradient(center top , #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle;
}


.button {
    background: #C01D0B none repeat scroll 0 0;
    border-radius: 5px;
    padding: 10px;
    text-decoration: none;
	color:#fff;
	}
.btn-submit:hover {
    background-color: #005EA2;
    border: 1px solid #005EA2;
    color: #fff;
    text-decoration: none;

}
.btn-submit {
    -moz-user-select: none;
    float: left;
    background-color:#005EAA;
    background-image: none;
    border: 1px solid #005EAA;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    margin: 0 6px 0 0;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
}
